// Top-level, general application description:
"ApplicationDescription" = "Dropzone 4 usprawnia przeciąganie i upuszczanie w macOS. Przyspiesza transfery plików, upraszcza uruchamianie aplikacji i pozwala wykonywać wiele innych zadań poprzez konfigurowalne akcje.";

// Dictionary update connection:
"DictionaryUpdatePurpose" = "Sprawdzanie aktualizacji (Sparkle), pobieranie nowych wersji i pobieranie informacji o wydaniu.";
"DictionaryUpdateDenyConsequences" = "Jeśli odmówisz tych połączeń, Dropzone nie będzie mógł sprawdzać ani instalować aktualizacji.";

// Dictionary actions install/update
"DictionaryActionsPurpose" = "Ładowanie listy akcji dodatkowych oraz instalowanie/aktualizowanie akcji dodatkowych dla Dropzone.";
"DictionaryActionsDenyConsequences" = "Jeśli odmówisz tych połączeń, lista akcji dodatkowych nie zostanie załadowana i nie będziesz mógł instalować/aktualizować akcji dodatkowych.";

// Dictionary licensing server
"DictionaryLicensingPurpose" = "Połączenie z naszym serwerem licencji w celu weryfikacji licencji lub subskrypcji Dropzone 4 Pro.";
"DictionaryLicensingDenyConsequences" = "Jeśli odmówisz tych połączeń, nie będziesz mógł aktywować Dropzone 4 Pro.";

// Dictionary configured actions
"DictionaryConfiguredActionsPurpose" = "Połączenia wykonywane przez akcje, które instalujesz/konfigurujesz (na przykład do własnych serwerów lub usług zewnętrznych, takich jak Amazon S3 na amazonaws.com, hosty FTP/SFTP, które wprowadzasz, skracacze URL lub inne API). Te połączenia występują tylko podczas używania odpowiedniej akcji.";
"DictionaryConfiguredActionsDenyConsequences" = "Jeśli odmówisz tych połączeń, te akcje nie będą działać (przesyłanie/transfery/żądania zakończą się niepowodzeniem).";

// Dictionary analytics
"DictionaryAnalyticsPurpose" = "Używamy App Center do zbierania raportów o awariach i niektórych anonimowych statystyk użytkowników, takich jak wersja macOS, wersja Dropzone, język i najczęściej używane funkcje, aby pomóc nam określić, jak dalej ulepszać Dropzone.";
"DictionaryAnalyticsDenyConsequences" = "Możesz swobodnie odmówić tego połączenia, ale nie będziemy powiadamiani o awariach podczas korzystania z Dropzone.";

// Dictionary Paddle
"DictionaryPaddlePurpose" = "[Paddle](https://paddle.com) obsługuje płatności w imieniu Dropzone. Ich API zasadniczo opakowuje stronę internetową, która nawiązuje szereg połączeń z różnymi usługami. Powinno to mieć miejsce tylko podczas procesu zakupu w aplikacji.";
"DictionaryPaddleDenyConsequences" = "Nie będziesz mógł kupić Dropzone 4 Pro w aplikacji, jeśli nie zezwolisz na to połączenie, jednak nadal możesz kupić licencję na [naszej stronie internetowej.](https://aptonic.com)";
